body {
  /*font-family: 'Roboto';*/
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:13px;
  background-color:#eee;
}

#wrapper {
    margin-left:auto;
    margin-right:auto;
    width:1000px;
    margin-top:0;
    margin-bottom:50px;
    min-height:100%;
    border: 1px solid #bebebe;
    background-color:white;
}

h1 { 
    display: block;
    font-size: 2.2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    text-align:center;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #0095D7;
}

h2 {
    display: block;
    font-size: 1.7em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #0095D7;
}

h3 { 
    display: block;
    font-size: 1.3em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color:orange ;
}
.clearing {
  height: 1px;
  clear: both;
}

/******************* main text **********************/
.right {
  float:right;
  clear:left;
  padding-top: 10px;
  padding-bottom: 5px;
  padding-left: 20px;
}

.text-column {
  float : left;
  width : 940px;
  margin-left:30px;
}

.text-column ul{
  margin-bottom: 20px;
  margin-top: 0px;
}

.myTHM {
  padding:10px;
  margin-left:5%;
  width : 90%;
  border:1px solid black; 
  background-color:#ccf0ff;
}


.mycode {
  padding:3px; 
  padding-left:6px; 
  border:1px solid #d0d0d0; 
  margin:2px 0 2px 0;
  width : auto; 
  background-color:rgba(0, 149, 215, 0.05);
  font-size:0.7em;
}

a {
  text-decoration: none;
  color: steelblue;
}
a:hover {
   text-decoration: underline;
}

/******************* footer  ************************/
.footer {
  border-top: solid #0095D7 3px;
  font-family: Georgia, Times;
  font-size: small;
  width:99%;
  bottom:10;  
}


/**************** image slider **********************/
.jssorb01 {
    position: absolute;
}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
    position: absolute;
    /* size of bullet elment */
    width: 12px;
    height: 12px;
    filter: alpha(opacity=70);
    opacity: .7;
    overflow: hidden;
    cursor: pointer;
    border: #000 1px solid;
}
.jssorb01 div { background-color: gray; }
.jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
.jssorb01 .av { background-color: #fff; }
.jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }
.jssora02l, .jssora02r {
    display: block;
    position: absolute;
    /* size of arrow element */
    cursor: pointer;
    background: url('../img/a02.png') no-repeat;
    overflow: hidden;
}
.jssora02l { background-position: -3px -33px; }
.jssora02r { background-position: -63px -33px; }
.jssora02l:hover { background-position: -123px -33px; }
.jssora02r:hover { background-position: -183px -33px; }
.jssora02l.jssora02ldn { background-position: -3px -33px; }
.jssora02r.jssora02rdn { background-position: -63px -33px; }

/**************** rotate **********************/
.rotate90 {
  width:130px;
  height:20px;
  -ms-transform:rotate(270deg); /* IE 9 */
  -moz-transform:rotate(270deg); /* Firefox */
  -webkit-transform:rotate(270deg); /* Safari and Chrome */
  -o-transform:rotate(270deg); /* Opera */
}